/* 
  -----------------------------------
  Slide-Out Menu
  by Project Seven Development
  www.projectseven.com
  Style Theme: 09 - Foxy Boxes
  -----------------------------------
*/

.p7SOM-09 {}

.p7SOM-09 ul {
	padding: 20px;
	background-color: #000;
}

.p7SOM-09 ul ul,
.p7SOM-09 ul ul ul,
.p7SOM-09 ul ul ul ul,
.p7SOM-09 ul ul ul ul ul,
.p7SOM-09 ul ul ul ul ul ul {
	padding: 5px 10px 0 10px;
}

.p7SOM-09 ul li {
	padding: 6px 0 !important;
}

.p7SOM-09 ul ul li.somlast {
	padding-bottom: 6px !important;
}

.p7SOM-09 ul ul ul li.somlast,
.p7SOM-09 ul ul ul ul li.somlast,
.p7SOM-09 ul ul ul ul ul li.somlast,
.p7SOM-09 ul ul ul ul ul ul li.somlast {
	padding-bottom: 0 !important;
}

/* Design View Background */
.p7SOM-09.p7SOMnoscript ul {}

/* Trigger Sizes */
.p7SOM a.trig_closed,
.p7SOM a.trig_open {
	font-size: 110%;
}

.p7SOM ul ul a.trig_closed,
.p7SOM ul ul a.trig_open {
	font-size: 100%;
}

/* Menu links */
.p7SOM-09 ul a {
	padding: 12px 22px;
	color: #AAA;
	text-decoration: none;
	-webkit-transition: all linear .25s;
	transition: all linear .25s;
	background-color: #000;
	border: 1px solid #666;
	border-radius: 5px;
}

.p7SOM-09 ul ul a {
	padding: 8px 18px;
	font-size: .9em;
}

.p7SOM-09 ul ul a.trig_open {
	border-radius: 5px;
}

.p7SOM-09 ul a:hover {
	color: #FFF;
	background-color: #DD7D1D;
	border-color: rgba(255,255,255,0.50);
}

.p7SOM-09 .som-header:hover {
	color: #FFF;
}

.p7SOM-09 ul a.trig_open {
	background-color: #222;
	color: #FFF;
}

.p7SOM-09 a.trig_closed {
	background-image: url(img/som-right-medium.gif);
}

.p7SOM-09 ul ul a.trig_closed {
	background-image: url(img/som-right-medium.gif);
}

.p7SOM-09 a.trig_closed:hover {
	background-image: url(img/som-right-light.gif);
}

.p7SOM-09 a.trig_open {
	background-image: url(img/som-down-medium.gif);
}

/* Current mark */
.p7SOM-09 a.current_mark {
	font-weight: bold;
}

/* Toolbar / hamburger trigger */
.p7SOM-09.som-toolbar,
.p7SOM-09.som-toolbar.opened,
.p7SOM-09.som-top-right,
#p7SOMtb_1 {
	background: transparent !important;
	background-color: transparent !important;
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	border-radius: 0 !important;
}

.p7SOM-09.som-toolbar a,
.p7SOM-09.som-toolbar.opened a,
.p7SOM-09.som-top-right a,
#p7SOMtb_1 a {
	color: #111111 !important;
	font-weight: 700!important;
	background: transparent !important;
	background-color: transparent !important;
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	border-radius: 0 !important;
	-webkit-transition: all linear .25s;
	transition: all linear .25s;
	letter-spacing: 2px;

}

.p7SOM-09.som-toolbar a:hover,
.p7SOM-09.som-top-right a:hover,
#p7SOMtb_1 a:hover {
	color: #000 !important;
	background: transparent !important;
	background-color: transparent !important;
}

.p7SOM-09.som-toolbar.opened a,
#p7SOMtb_1.opened a {
	color: #777 !important;
	background: transparent !important;
	background-color: transparent !important;
}

/* Toolbar icon text */
.som-toolbar i,
#p7SOMtb_1 i {
	color: #fff;
	display: block;
	font-family: Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 9px;
	font-style: normal;
	padding-top: 3px;
	text-transform: uppercase;
	background: transparent !important;
	background-color: transparent !important;
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

/* Menu Header */
.p7SOM-09 .som-header {
	background-image: url(img/som-menu-icon-light.png), url(img/som-close-dark.png) !important;
	background-repeat: no-repeat, no-repeat !important;
	background-position: 5px center, 99% center !important;
	padding: 6px 24px;
	font-size: .9em;
	font-weight: bold;
	color: #BBB;
	-webkit-transition: all linear .25s;
	transition: all linear .25s;
}

@media only screen and (min-width: 0px) and (max-width: 700px) {
	.scalable {
		width: 100%;
	}
}